### Struct

# PapersDocument CertificateInfo

#### Description

    struct PpsCertificateInfo {
      char* id;
      char* subject_common_name;
    }

No description available.

###### Structure members

`id`

  No description available.

`subject_common_name`

  No description available.

#### Constructors

###### pps_certificate_info_new

No description available.

#### Instance methods

###### pps_certificate_info_copy

No description available.

###### pps_certificate_info_free

No description available.

###### pps_certificate_info_get_id

No description available.

###### pps_certificate_info_get_subject_common_name

No description available.